# getDuplicatesStrategy

abstract fun getDuplicatesStrategy(): DuplicatesStrategy

Returns the strategy to use when trying to copy more than one file to the same destination.

The value can be set with a case insensitive string of the enum value (e.g. `'exclude'` for EXCLUDE).

This strategy can be overridden for individual files by using eachFile or filesMatching.

#### Return

the strategy to use for files included by this copy spec.

#### See also

DuplicatesStrategy